<template>
  <router-view />
</template>

<script lang="ts">
//暂定引入 最终确认使用那些
import { defineComponent } from 'vue';

export default defineComponent({
  name: 'TenantIndex',
  setup: () => {
    return {};
  },
});
</script>
